RubyGems Navigation menu

aws-sdk-sqs 1.48.0

Official AWS Ruby gem for Amazon Simple Queue Service (Amazon SQS). This gem is part of the AWS SDK for Ruby.

Versions:

  1. 1.51.1 - May 02, 2022 (66.5 KB)
  2. 1.51.0 - February 24, 2022 (66 KB)
  3. 1.50.0 - February 03, 2022 (66 KB)
  4. 1.49.0 - December 21, 2021 (66 KB)
  5. 1.48.0 - December 01, 2021 (66 KB)
Show all versions (70 total)

Runtime Dependencies (2):

  • aws-sdk-core ~> 3, >= 3.122.0
  • aws-sigv4 ~> 1.1
  • Owners:

    Pushed by:

    Authors:

    • Amazon Web Services

    SHA 256 checksum:

    0912d72d5482f726793607bfc2c99c81124603746f5fc3d067280114b670ee6f

    Total downloads 115,969,930

    For this version 1,193,199

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache-2.0

    Required Ruby Version: >= 2.3

    Links: